﻿body
	{
	background-image:url('squares.png');
	background-repeat:repeat;
	margin:0px;
	}

#shadow,#shadow_1,#Food_Safety_Consultants_img001,#Food_Safety_Consultants,#Food_Hygine_and_HACCP_Training,#Food_Safety_and_HACCP_Consultancy,#HACCP_Training,#Food_Safety_Auditing,#Food_Allergen_Control,#Food_Labelling,#Company_Background,#Contact_Us,#page_text_part,#page_text_part_1,#page_text_part_a,#All_Right,#All_Right_text,#All_Right_1,#All_Right_text_1,#sq1,#sq2,#sq3,#sq4,#sq2_text,#sq3_text,#brc,#fsc
	{
	position:absolute;
	margin:0px
	}

#shadow
	{
	border:0px;
	left:0px;
	top:0px;
	height:1320px;
	width:1024px;
	box-shadow: 0px 0px 10px #888888;
	background-color: rgba(104, 104, 104, 0.9);
	}

#shadow_1
	{
	border:0px;
	left:0px;
	top:0px;
	height:1070px;
	width:1024px;
	box-shadow: 0px 0px 10px #888888;
	background-color: rgba(104, 104, 104, 0.9);
	}

#Food_Safety_Consultants_img001
	{
	border:0px;
	left:0px;
	top:0px;
	}
#Food_Safety_Consultants
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Food_Hygine_and_HACCP_Training
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Food_Safety_and_HACCP_Consultancy
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Food_Safety_Auditing
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Food_Allergen_Control
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Food_Labelling
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}
#Contact_Us
	{
	border:0px;
	left:0px;
	top:30px;
	height:51px;
	}

#page_text_part
	{
	border:0px;
	left:0px;
	top:425px;
	height:820px;
	width:990px;
	border:0px;
	-moz-border-radius : 15px; /* Firefox */
	-webkit-border-radius : 15px; /* Safari & Chrome */
	-khtml-border-radius : 15px; /* Linux browsers */
	border-radius:15px; /* CSS3 compatible browsers */
    	background-color:rgba(255, 255, 255, 0.9);
	}

#page_text_part_a
	{
	border:0px;
	left:0px;
	top:425px;
	height:570px;
	width:990px;
	border:0px;
	-moz-border-radius : 15px; /* Firefox */
	-webkit-border-radius : 15px; /* Safari & Chrome */
	-khtml-border-radius : 15px; /* Linux browsers */
	border-radius:15px; /* CSS3 compatible browsers */
    	background-color:rgba(255, 255, 255, 0.9);
	}

#page_text_part_1
	{
	border:0px;
	left:0px;
	top:425px;
	height:570px;
	width:740px;
	border:0px;
	-moz-border-radius : 15px; /* Firefox */
	-webkit-border-radius : 15px; /* Safari & Chrome */
	-khtml-border-radius : 15px; /* Linux browsers */
	border-radius:15px; /* CSS3 compatible browsers */
    	background-color:rgba(255, 255, 255, 0.9);
	}

#All_Right
	{
	border:0px;
	left:0px;
	top:1260px;
	height:1px;
	background-color: rgba(255, 255, 255, 0.9);
	width:1000px;
	}

#All_Right_text
	{
	border:0px;
	left:0px;
	top:1270px;
	height:40px;
	width:500px;
	color:#FFFFFF; 
	font-family:verdana;
	font-size:14px;
	line-height:16px;
	font-weight:none;
	text-decoration:none;
	}

#All_Right_1
	{
	border:0px;
	left:0px;
	top:1010px;
	height:1px;
	background-color: rgba(255, 255, 255, 0.9);
	width:1000px;
	}

#All_Right_text_1
	{
	border:0px;
	left:0px;
	top:1020px;
	height:40px;
	width:500px;
	color:#FFFFFF; 
	font-family:verdana;
	font-size:14px;
	line-height:16px;
	font-weight:none;
	text-decoration:none;
	}

#sq1
	{
	border:0px;
	left:0px;
	top:180px;
	height:136px;
	width:241px;
	}

#sq2
	{
	border:0px;
	left:0px;
	top:425px;
	height:136px;
	width:241px;
	}


#brc
	{
	border:0px;
	left:0px;
	top:435px;
	height:60px;
	width:221px;
	}

#sq2_text
	{
	border:0px;
	left:0px;
	top:180px;
	height:136px;
	width:241px;
	}

#sq3
	{
	border:0px;
	left:0px;
	top:585px;
	height:136px;
	width:241px;
	}


#fsc
	{
	border:0px;
	left:0px;
	top:590px;
	height:60px;
	width:221px;
	}

#sq3_text
	{
	border:0px;
	left:0px;
	top:585px;
	height:136px;
	width:241px;
	}

#sq4
	{
	border:0px;
	left:0px;
	top:660px;
	height:136px;
	width:241px;
	}




#jobs > a
	{
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	margin-top:0px;
	text-decoration:none;
	cursor:hand;
	}

#logout > a
	{
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	margin-top:0px;
	text-decoration:none;
	cursor:hand;
	}

#menu_overview > a
	{
	margin-top:0px;
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	text-decoration:none;
	cursor:hand;
	}

#menu_daily > a
	{
	margin-top:0px;
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	text-decoration:none;
	cursor:hand;
	}

#menu_multi > a
	{
	margin-top:0px;
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	text-decoration:none;
	cursor:hand;
	}

#menu_pick > a
	{
	margin-top:0px;
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	text-decoration:none;
	cursor:hand;
	}


.header
	{
	color:#1570A6; 
	font-family:verdana;
	font-size:20px; 
	line-height:20px;  
	font-weight:none;
	text-decoration:none;
	}

.text
	{
	color:#4E4E5C; 
	font-family:verdana;
	font-size:14px; 
	line-height:28px;  
	font-weight:none;
	text-decoration:none;
	}

.text26
	{
	color:#4E4E5C; 
	font-family:verdana;
	font-size:14px; 
	line-height:26px;  
	font-weight:none;
	text-decoration:none;
	}

.textsingle
	{
	color:#4E4E5C; 
	font-family:verdana;
	font-size:14px; 
	line-height:18px;  
	font-weight:none;
	text-decoration:none;
	}

.contactuslink
	{
	color:#4E4E5C; 
	font-family:verdana;
	font-size:14px; 
	line-height:28px;  
	margin-left:0px; 
	margin-right:0px;
	margin-top:20px;
	font-weight:none;
	text-decoration:none;
	}

.quick_log_header
	{
	color:#E23300; 
	font-family:verdana;
	font-size:20px; 
	line-height:20px;  
	margin-left:0px; 
	margin-top:0px;
	font-weight:none;
	text-decoration:none;
	cursor:hand;
	}
.normal_text
	{
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	margin-top:10px;
	text-decoration:none;
	cursor:hand;
	}
.table_text
	{
	color:#000000; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:0px; 
	margin-top:5px;
	margin-bottom:5px;
	text-decoration:none;
	cursor:hand;
	}
.select_date
	{
	color:#000000; 
	font-family:verdana;
	font-size:20px; 
	line-height:24px;  
	margin-left:0px; 
	margin-top:0px;
	text-decoration:none;
	cursor:hand;
	}
.job_table_head
	{
	color:#ffffff; 
	font-family:verdana;
	font-size:13px; 
	line-height:16px;  
	margin-left:3px; 
	margin-right:3px; 
	text-decoration:none;
	cursor:hand;
	}